Bug 227475 - Firefox 1.5.0.9-2 makes webpages unreadable
Summary: Firefox 1.5.0.9-2 makes webpages unreadable
Status: CLOSED DUPLICATE of bug 227406
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
urgent
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-06 10:31 UTC by Andrea Santilli
Modified: 2007-11-30 22:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-07 03:17:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrea Santilli 2007-02-06 10:31:16 UTC
Description of problem:
Latest version 1.5.0.9-2 of Firefox made some webpages unreadable. I don't know
the reason.
You can find examples of unreadable pages from the articles in the following
websites:
http://www.apogeonline.com
http://punto-informatico.it

This bug in 1.5.0.9-2 made me downgrade to version 1.5.0.9-1 which does not
present such problems.


Version-Release number of selected component (if applicable):
1.5.0.9-2

How reproducible:
Always, on some websites

Comment 1 Denis Tumpic 2007-02-06 15:03:18 UTC
Same here. Many links start with the right letter and then they all end with a
bunch of _ (right lenght from the original. source html is right.)

FF Plugins I am running:
Adblock Plus
CuteMenus
Distrust
Fasterfox
Firefox Showcase
Habari Xenu
Rikaichan
Leet Key
NoScript
PrefBar
Web Developer
Permit Cookies

Comment 2 Christopher Aillon 2007-02-06 15:07:51 UTC
Pango enabled or disabled?

Comment 3 Chris Walter 2007-02-07 01:22:51 UTC
I can confirm this on linux FC6.  

I see it on the front page of www.slate.com.  

Following comment #2 I unset MOZ_DISABLE_PANGO (which I had set to 1 for speed
on my 900MhZ laptop)and the problem went away.  So it is related to disabling
pango.  I see there is a pango update in updates-testing.  Should I try that?


Comment 4 Andrea Santilli 2007-02-07 03:06:09 UTC
i disabled pango because of performance reasons and i get the unreadable
webpages with this configuration.
anyway i can confirm that the problem goes away by unsetting MOZ_DISABLE_PANGO.

Comment 5 Christopher Aillon 2007-02-07 03:17:03 UTC

*** This bug has been marked as a duplicate of 227406 ***


Note You need to log in before you can comment on or make changes to this bug.